Subject: Re: [PATCH gnome-team 1/1] gnu: libgda: Disable failing tests.

From: Vivien Kraus <[email-masked]>
Date: Tue, 12 Mar 2024 19:03:17 +0100

Le mardi 12 mars 2024 à 18:59 +0100, Liliana Marie Prikler a écrit :
> > +Has been difficutl to reproduce the problem when this test
> > +is running in Ci, so disabling until we can re-implement it
> > +is the better choice
> I assume the spelling is [sic]?
Correct, I would consider it rude to reword a commit that was accepted
by another project. Although it’s the first time I’m facing this
situation, so maybe the etiquette says something different.